gl_setfontcolors(3)

NAME
gl_setfontcolors - set the font colors

SYNOPSIS
#include <vgagl.h> void gl_setfontcolors(int bg, int fg);

DESCRIPTION
Set the background and foreground colors for the compressed font write mode which is set with gl_setwritemode(3).

SEE ALSO
svgalib(7), vgagl(7), svgalib.conf(5), threedkit(7), testgl(1), plane(1), wrapdemo(1), gl_colorfont(3), gl_expandfont(3), gl_font8x8(3), gl_setfont(3), gl_setwritemode(3), gl_write(3), gl_writen(3).

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The exact source of the referenced demo as well as of the original documentation is unknown. It is very likely that both are at least to some extent are due to Harm Hanemaayer <H.Hanemaayer@inter.nl.net>. Occasionally this might be wrong. I hereby asked to be excused by the original author and will happily accept any additions or corrections to this first version of the svgalib manual.